[server.pv.addon.broadcast]
broadcasting_specific = "%s каналында тапшыру"
broadcasting_wide = "Бөтен %s каналында тапшыру"

[server.pv.addon.broadcast.command]
server_usage = "Кулланылу: /vbroadcastproxy server <сервер исемнәре>"
proxy_set = "Проксида тапшыру урнаштырылды"
usage = "Кулланылу: /vbroadcastproxy <server|proxy> <сервер исемнәре>"
server_set = "%s серверында тапшыру урнаштырылды"
[client.pv.activation]
broadcast = "Тапшыру"
